blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}

table{border-collapse:collapse;border-spacing:0}

abbr,acronym,fieldset,img{border:0}

ol,ul{list-style:none}

caption,th{text-align:left}

q:after,q:before{content:''}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.col-c,.col-l,.col_c,.col_l,.l{float:left}

.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}

.c{clear:both}

.n,em{font-weight:400;font-style:normal}

.b{font-weight:700}

.i{font-style:italic}

.fa{font-family:Arial}

.fg{font-family:Georgia}

.ft{font-family:Tahoma}

.fl{font-family:Lucida Console}

.fs{font-family:'宋体'}

.fw{font-family:'微软雅黑'}

.tc{text-align:center}

.tr{text-align:right}

.tl{text-align:left}

.tdu{text-decoration:underline}

.tdn,.tdn:hover,a.tdl:hover{text-decoration:none}

.fc0{color:#000}

.fc3{color:#333}

.fc6{color:#666}

.fc9{color:#999}

.fcr{color:red}

.fcw{color:#fff}

.fcb{color:#00f}

.fcg{color:green}

.f0{font-size:0}

.f10{font-size:10px}

.f12{font-size:12px}

.f13{font-size:13px}

.f14{font-size:14px}

.f16{font-size:16px}

.f20{font-size:20px}

.f24{font-size:24px}

.vm{vertical-align:middle}

.vtb{vertical-align:text-bottom}

.vt{vertical-align:top}

.vn{vertical-align:-2px}

.vimg{margin-bottom:-3px}

.m0{margin:0}

.ml0{margin-left:0}

.ml5{margin-left:5px}

.ml10{margin-left:10px}

.ml20{margin-left:20px}

.mr0{margin-right:0}

.mr5{margin-right:5px}

.mr10{margin-right:10px}

.mr20{margin-right:20px}

.mt5{margin-top:5px}

.mt10{margin-top:10px}

.mt20{margin-top:20px}

.mb5{margin-bottom:5px}

.mb10{margin-bottom:10px}

.mb20{margin-bottom:20px}

.ml-1{margin-left:-1px}

.mt-1{margin-top:-1px}

.p1{padding:1px}

.pl5{padding-left:5px}

.p5{padding:5px}

.pt5{padding-top:5px}

.pr5{padding-right:5px}

.pb5{padding-bottom:5px}

.p10{padding:10px}

.pl10{padding-left:10px}

.pt10{padding-top:10px}

.pr10{padding-right:10px}

.pb10{padding-bottom:10px}

.p20{padding:20px}

.pl20{padding-left:20px}

.pt20{padding-top:20px}

.pr20{padding-right:20px}

.pb20{padding-bottom:20px}

.pr,.rel{position:relative}

.abs,.pa{position:absolute}

.dn{display:none}

.db{display:block}

.dib{-moz-inline-stack:inline-block;display:inline-block}

.di{display:inline}

.ovh{overflow:hidden}

.ovs{overflow:scroll}

.vh{visibility:hidden}

.vv{visibility:visible}

.lh14{line-height:14px}

.lh16{line-height:16px}

.lh18{line-height:18px}

.lh20{line-height:20px}

.lh22{line-height:22px}

.lh24{line-height:24px}

.fix{*zoom:1}

.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}

.z{_zoom:1}

.h1{height:1px}

.h5{height:5px}

.h,.h10{height:10px}

.h15{height:15px}

.h20{height:20px}

.h,.h1,.h10,.h15,.h20,.h5{font-size:0;line-height:0;overflow:hidden;clear:both}

body{font:12px/1.5 "微软雅黑","Microsoft Yahei";color:#444;padding-top:80px}

a{text-decoration:none;color:#444}

a:hover{color:#f60}

img{max-width:100%;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}

input,select,textarea{font-size:12px;color:#444;font-family:"微软雅黑","Microsoft Yahei";outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}

input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}

input[type=button],input[type=reset],input[type=submit]{cursor:pointer}

::-webkit-input-placeholder{color:#999}

::-moz-placeholder{color:#999}

::-ms-input-placeholder{color:#999}

select::-ms-expand{display:none}

input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none}

.ani{transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}

.wp{width:100%;max-width:1500px;margin:0 auto}

.wp2{width:100%;max-width:1370px;margin:0 auto}

.h50{height:50px;clear:both;overflow:hidden}

.h100{height:100px;clear:both;overflow:hidden}

*{outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}

@font-face{font-family:Sans-Regular;src:url(../fonts/SourceHanSansCN-Regular.otf)}

@font-face{font-family:Sans-Bold;src:url(../fonts/SourceHanSansCN-Bold.otf)}

@font-face{font-family:Sans-Medium;src:url(../fonts/SourceHanSansCN-Medium.otf)}

@font-face{font-family:gabo_drive;src:url(../fonts/gabo_drive.otf)}

@font-face{font-family:Akzid-Alt;src:url(../fonts/Akzidenz-GroteskBQ-BdCndAlt.otf)}

.header{position:fixed;left:0;top:0;width:100%;z-index:10;height:80px;padding:0 40px 0 210px;background-color:#fff}

.header:after{content:'';display:block;clear:both;visibility:hidden;width:100%;height:0}

.logo{float:left;height:80px;line-height:80px}

.logo a{display:block}

.logo img{display:inline-block;vertical-align:middle}

.header .hdr{float:right}

.header .hdr:after{content:'';display:block;clear:both;visibility:hidden;width:100%;height:0}

.nav{margin-top:15px;float:left}

.nav ul{float:left;font-size:0}

.nav li{display:inline-block;position:relative;}

.nav .v1{display:block;padding:13px 0;width: 140px;text-align: center;font-size:16px;color:#3a3a3a;line-height:1.5em;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.nav li:first-child .v1{width: 100px;}
.nav li.on .v1,.nav li:hover .v1{color:#00786d;font-weight: bold;}

.nav dl{width:150px;position:absolute;left:50%;top:50px;background-color:#fff;padding:10px;border-top:2px solid #34b8a1;overflow:hidden;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);display:none;-webkit-box-shadow:0 2px 5px rgba(0,0,0,.1);-moz-box-shadow:0 2px 5px rgba(0,0,0,.1);-ms-box-shadow:0 2px 5px rgba(0,0,0,.1);-o-box-shadow:0 2px 5px rgba(0,0,0,.1);box-shadow:0 2px 5px rgba(0,0,0,.1)}

.nav dd .v2{display:block;text-align:center;font-size:12px;color:#666;line-height:2em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}

.nav dd.ok .v2,.nav dd:hover .v2{color:#34b8a1}

.fixed{-webkit-box-shadow:0 2px 5px rgba(0,0,0,.1);-moz-box-shadow:0 2px 5px rgba(0,0,0,.1);-ms-box-shadow:0 2px 5px rgba(0,0,0,.1);-o-box-shadow:0 2px 5px rgba(0,0,0,.1);box-shadow:0 2px 5px rgba(0,0,0,.1)}

.menuBtn{cursor:pointer;float:left;display:none;width:20px;height:20px;margin-top:30px;background:url(../images/closetop.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}

.menuBtn.open{background-image:url(../images/gengduo.png)}

.menuBtn.open b{display:none;margin:0;position:absolute;left:10px;top:50%;width:30px}

.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}

.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}

#banner{height:832px}

#banner .slick-list,#banner .slick-slide,#banner .slick-slider,#banner .slick-track{height:100%}

#banner .slick-slide{outline:0;position:relative;background-position:center center;background-repeat:no-repeat;-o-background-size:cover;-ms-background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;background-size:cover}

#banner .slick-next,#banner .slick-prev{position:absolute;top:50%;margin-top:-25px;overflow:hidden;width:45px;height:50px;font-size:0;line-height:0;z-index:9;background-repeat:no-repeat;background-position:center center;-o-background-size:auto 50px;-ms-background-size:auto 50px;-moz-background-size:auto 50px;-webkit-background-size:auto 50px;background-size:auto 50px}

#banner .slick-prev{left:50%;margin-left:-645px;background-image:url(../images/arr-l.png)}

#banner .slick-next{right:50%;margin-right:-645px;background-image:url(../images/arr-r.png)}

#banner .slick-dots{position:absolute;left:0;bottom:30px;width:100%;text-align:center;z-index:9}

#banner .slick-dots li{display:inline-block;margin:0 2px}

#banner .slick-dots li a{display:block;width:24px;height:24px;font-size:0;line-height:0;text-indent:999px;background-color:#fff;border-radius:50%}

#banner .slick-dots li.slick-active a{background-color:#000}

.footer{background-color:#00786d;overflow:hidden}

.fd-top{padding:34px 0 13px;overflow:hidden}

.fd-nav{overflow:hidden}

.fd-logo{float:right;width:26%;margin-top:48px}

.fd-logo img{display:block;width:100%}

.fd-nav .item{float:left;margin-right:100px}

.fd-nav .item:last-child{margin-right:0}

.fd-nav .v1{font-size:20px;color:#fff;line-height:1.5em;font-weight:400;position:relative;padding-bottom:16px;margin-bottom:14px}

.fd-nav .v1:after{content:"";position:absolute;bottom:0;left:0;width:16px;height:2px;background-color:rgba(255,255,255,.9)}

.fd-nav .v2{display:block;font-size:15px;line-height:1.5em;margin-bottom:18px;color:rgba(255,255,255,.7);transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}

.fd-nav .v2:hover{color:#fff}

.fd-copy{overflow:hidden;padding:23px 0 35px;border-top:1px solid rgba(255,255,255,.1)}

.fd-copy .copy{overflow:hidden;font-size:12px;color:rgba(255,255,255,.4)}

.fd-copy .fdpass{float:right;margin-left:20px}

.fd-copy .pass{display:inline-block;-ms-background-position:left center;background-position:left center;-webkit-background-size:20px 15px;background-size:20px 15px;background-repeat:no-repeat;font-size:16px;color:#fdfcfc;padding-left:28px;font-family:Sans-Regular,"微软雅黑"}

.m-brief:after{content:'';display:block;clear:both;visibility:hidden;width:100%;height:0}

.ban{height:526px;background:center center no-repeat;-webkit-background-size:cover;background-size:cover}

.g-top{overflow:hidden;background-color:#fff;/*margin-top:-86px;*/height:86px;padding:0 84px}

.ul-list{margin-top:23px;float:right;overflow:hidden;font-size:0}

.ul-list li{overflow:hidden;display:inline-block;vertical-align:middle;height:40px;line-height:40px;border-radius:18px}

.ul-list li a{display:block;padding:0 28px 0 24px;color:#333;font-size:16px}

.ul-list li.on a,.ul-list li:hover a{color:#fff;background-color:#00786d}

.cur a,.pages li a,.ul-list li a{-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}

.cur{margin-top:34px;float:left;font-size:13px}

.cur .home{padding-left:25px;background:url(../images/z-i1.png) left center no-repeat}

.cur a,.cur span{font-size:14px;color:#666}

.cur a:hover{color:#00786d}

.pages{text-align:center;font-size:0}

.pages li{display:inline-block;vertical-align:middle;width:35px;height:35px;line-height:35px;margin:0 5px}

.pages li a{display:block;font-size:14px;color:#767676}

.pages .pages-next,.pages .pages-prev{width:70px}

.pages li.on a,.pages li:hover a{background-color:#00786d;color:#fff}

.pages1 li{width:30px;height:30px;line-height:30px;margin:0 2.5px}

.pages1 li a{background-color:#f8f8f8;font-size:13px;color:#666}

.pages1 li span{color:#666;font-size:13px}

.pages1 .pages-next,.pages1 .pages-prev{width:80px}

.pages1 .pages-home,.pages1 .pages-last{width:68px}

.pages1 .pages-home a{background-color:#00786d;color:#fff}

.row-a1{padding-top:199px}

.m-brief{margin-bottom:53px}

.m-brief .pic{position:relative;float:right;width:571px;height: 375px;}

.m-brief .pic::after{content:'';position:absolute;top:-57px;left:-66px;width:50px;height:48px;background:url(../images/z-i3.png)}

.m-brief .pic img{position: absolute;top: 0;left: 0;display:block;width:100%;height: 100%;opacity: .8;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-brief .pic img.on{position: absolute;top:-34px;left:-44px;opacity: 1;z-index: 2;}
.m-brief .txt{padding-right:250px;overflow:hidden}

.m-brief .tit{margin-top:7px}

.m-brief .tit strong{display:block;line-height:1.2;color:#ccc;font-size:2.654vw;font-family:gabo_drive;text-transform:uppercase;opacity:.3}

.m-brief .tit h3{position:relative;z-index:1;margin-top:-37px;padding-bottom:30px;line-height:1.2;color:#333;font-size:1.5vw;font-weight:400;font-family:Sans-Medium}

.m-brief .tit h3::after{content:'';position:absolute;left:0;bottom:0;width:48px;height:6px;background-color:#00776c}

.m-brief .desc{line-height:1.99em;margin:39px 0 50px;color:#686868;font-size:18px;font-family:Sans-Medium}

.m-brief .more{display:block;width:153px;height:49px;line-height:49px;background-color:#00776c;border-radius:26px;text-align:center;font-size:18px;color:#fff;font-family:Sans-Regular;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}

.m-brief .more span{display:inline-block;padding-right:19px;background:url(../images/z-i2.png) right center no-repeat}

.m-brief .more:hover{opacity:.8}
.m-provider{height: 235px;position: relative;}
.m-provider .pic{height:100%;background:center center no-repeat;-webkit-background-size:cover;background-size:cover;text-align:center}

.m-provider p{position: absolute;top: 0;left: 0;right: 0;text-align: center;z-index: 2;
	line-height:235px;font-size:50px;color:#fff;font-family:Sans-Bold;
}

#page2,#page4{background:center center no-repeat;-webkit-background-size:cover;background-size:cover}

.row-a3{padding-top:176px}

.m-contact{margin-bottom:86px;text-align:center}

.m-tit h3{line-height:1.6;font-size:24px;color:#00786d;font-weight:400}

.m-tit em{font-size:18px;color:#00786d;text-transform:uppercase}

.ul-list1{overflow:hidden;margin-top:63px}

.ul-list1 li{position:relative;float:left;padding:0 60px;width:25%;text-align:center}

.ul-list1 li::after{content:'';position:absolute;top:24px;right:0;width:1px;height:102px;background-color:#00786d;opacity:.15}

.ul-list1 li:last-child::after{width:0}

.ul-list1 .pic{width:80px;height:80px;margin:0 auto 11px;overflow:hidden}

.ul-list1 .pic img{display:block;max-height:100%;max-width:100%}

.ul-list1 .txt{color:#00786d}

.ul-list1 .tit{line-height:1.9;font-size:20px;font-weight:400}

.ul-list1 p{height:2.8em;overflow:hidden;line-height:1.4;font-size:16px;}

.mapBox1{height:386px;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}

.mapBox1 img{width: 100%;display: block;-webkit-transition:0s;-o-transition:0s;transition:0s}

.mapBox1 .map-logo{color:#00786d;font-size:16px;font-weight:700;text-align:center}

.mapBox1 .anchorBL{display:none}

.m-joinUs{padding:17px 84px 0;margin-bottom:62px}

.m-joinUs .ul-helmet{background-color:#00786d;overflow:hidden}

.ul-helmet li{float:left;text-align:center;height:71px;line-height:74px;color:#fff;font-size:18px}

.ul-helmet li .y1{position:relative}

.ul-helmet li .y1:after{content:" ";position:absolute;top:5px;left:-13px;width:4px;height:15px;background-color:#fff}

.ul-helmet .a1{width:27.5%}

.ul-helmet .a2{width:53.5%;border-left:1px solid #e5e7e7;border-right:1px solid #e5e7e7}

.ul-helmet .a3{width:19%}

.m-joinUs .hd{font-size:14px;height:63px;line-height:63px;overflow:hidden;color:#666;border-bottom:1px solid #e3e3e3;border-left:1px solid #cdcdcd;border-right:1px solid #cdcdcd}

.m-joinUs .hd li{display:table-cell}

.m-joinUs .hd .s2{width:53.6%;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3}

.m-joinUs .hd .s3{width:19%}

.m-joinUs .item:nth-child(2n) .hd{background:#e5f1f0}

.m-joinUs .item:nth-child(2n+1) .hd{background:#fff}

.m-joinUs .hd ul{display:table;width:100%;overflow:hidden;text-align:center;cursor:pointer}

.m-joinUs .info{color:#000;line-height:25px;padding:23px 30px 60px;overflow:hidden;display:none!important;transition:.5s;background-color:#ebf4f4;border-bottom:1px solid #cdcdcd}

.m-joinUs .info .tit{font-size:22px;color:#333;font-weight:400;margin-bottom:58px}

.m-joinUs .item.active .info{display:block!important}

.ul-desc{overflow:hidden;margin-bottom:34px}

.ul-desc li{float:left;font-size:16px;color:#333}

.ul-desc li span{color:#999}

.ul-desc .p1{width:18.5%}

.ul-desc .p2{width:26%}

.ul-desc .p3{width:40%}

.m-joinUs .details .require{margin-bottom:28px;font-size:16px;color:#333;line-height:40px}

.m-joinUs .details .claim{font-size:16px;line-height:53px;color:#999;font-weight:400;border-bottom:1px solid #d4d5d5;margin-bottom:17px}

.m-joinUs .details .require:nth-child(2){margin-bottom:49px}

.m-joinUs .item.active .hd{display:none}

.m-upward{text-align:center}

.m-joinUs .upward{display:inline-block;color:#000;font-size:14px;width:226px;line-height:41px;border:1px solid #dce4e4;transition:.5s;background-color:#fff}

.m-joinUs .upward .icon{display:inline-block;background:url(../images/upward-i1.png) no-repeat;width:15px;height:15px;vertical-align:middle;transition:.5s;margin-right:10px}

.m-joinUs .upward:hover .icon{background:url(../images/upward-i2.png) no-repeat}

.m-joinUs .upward:hover{background-color:#00786d;color:#fff}

.pages-yc{margin-top:85px}

.m-kernel{padding:29px 83px 0}

.ul-platform{overflow:hidden;margin-bottom:2px}

.ul-platform li{float:left}

.ul-platform li a{padding:0 82px;line-height:63px;font-size:24px;text-align:center;border-radius:10px 10px 0 0;background-color:#f6f7f8;margin-right:5px;display:block;color:#00786d}

.ul-platform2 li a{padding:0 20px}

.ul-platform .on a,.ul-platform li:hover a{background-image:url(../images/ul-platform-i1.png);background-repeat:no-repeat;background-position:top center;background-size:contain}

.ul-product{overflow:hidden;padding:42px 0 32px 47px;background-color:#f6f7f8;margin-bottom:86px}

.ul-product li{/*float:left;*/padding:0 13px;margin-bottom:10px}

.ul-product li a{display:block;font-size:18px;line-height:47px;padding:0 45px;color:#666;background-color:#fff;text-align:center;border-radius:5px;transition:.5s}

.ul-product .on a,.ul-product li:hover a{background-color:#00786d;color:#fff}

.m-txt .tit{font-size:30px;line-height:32px;color:#333;text-align:center;background:url(../images/ul-platform-i2.png) center bottom no-repeat;padding-bottom:39px;margin-bottom:25px;font-weight:400}

.m-txt .pic{border-bottom:1px solid #e5e5e5;padding-bottom:10px;margin-bottom:14px;text-align:center}

.m-info{color:#595959;font-size:16px;line-height:30px;margin-bottom:99px}

.m-info .tit2{font-size:17px;line-height:32px;margin-bottom:18px;font-weight:600; padding-left:19px;background:url(../images/ul-platform-i3.png) left no-repeat}

.m-info .pic img{width:100%;height:100%;display:block;margin:0 auto}

.ul-product2{overflow:hidden;padding:42px 10px 32px;background-color:#f6f7f8;margin-bottom:86px;text-align: center;font-size: 0;}

.ul-product2 li{display: inline-block;padding:0 5px;margin-bottom:10px}

.ul-product2 li a{display:block;font-size:18px;line-height:47px;padding:0 30px;color:#666;background-color:#fff;text-align:center;border-radius:5px}

.m-text-j{background-color:#f8f8f8;padding:41px 0 64px;}

.title-j{margin-top:34px;padding:0 85px}

.title-j2{color:#333;font-size:26px;line-height:30px;font-weight:400;border-bottom:1px solid #ccc;padding-bottom:27px}

.m-text-j .txt{padding:0 85px}

.m-text-j .desc1,
.m-text-j .desc2{color:#686868;font-size:18px;line-height:35px}

/*.m-text-j .desc1{margin-bottom:52px}*/
#row-z2{padding-top: 92px;}
#row-z3{padding-top: 92px;}
.m-text-j .desc1 p{margin-bottom:8px}

.m-text-j .desc2{color:#595959;margin-top:36px}

.m-text-j .desc2 p{margin-bottom:18px}

.m-text-j2{padding:0 85px;margin-bottom:133px}

.m-text-j2 .tit-j{color:#2b2b2b;font-size:24px;line-height:59px;text-align:center;margin:2px 0 7px}

.m-text-j2 .info{height:39px;color:#8c8c8c;font-size:14px;line-height:35px;text-align:center;background-color:#f5f5f5;margin-bottom:58px}

.m-text-j2 .name{margin-right:34px}

.m-text-j2 .txt{color:#666;font-size:14px;line-height:28px;border-bottom:1px solid #e5e5e5;padding-bottom:41px;margin-bottom:38px}

.m-text-j2 .next,.m-text-j2 .prev{color:rgba(73,73,73,.8);font-size:14px;line-height:24px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}

.m-text-j2 .next a,.m-text-j2 .prev a{color:rgba(73,73,73,.8);transition:all .3s ease;-ms-transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-o-transition:all .3s ease}

.m-text-j2 .next a:hover,.m-text-j2 .prev a:hover{color:#00786d}

.banner .pic{height:100vh;background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover;background-position:center center}

/*.banner .slick-arrow{position:absolute;width:7px;height:13px;bottom:38px;margin-top:6.5px;font-size:0;border:none;outline:0;z-index:8;cursor:pointer}

.banner .slick-prev{right:136px;background:url(../images/sy-ll.png) center center no-repeat}

.banner .slick-next{right:59px;background:url(../images/sy-rr.png) center center no-repeat}

.banner .slick-prev:hover{background:url(../images/sy-llt.png) center center no-repeat}

.banner .slick-next:hover{background:url(../images/sy-rrt.png) center center no-repeat}

.banner .slick-dots{position:absolute;right:0;bottom:0;text-align:left;width:819px;height:92px;line-height:92px;background-color:#00786d}

.banner .slick-dots li{display:inline-block;margin:0 44px;position:relative}

.banner .slick-dots li button{border:0;width:0;height:0;background-color:transparent;font-size:0;line-height:0;text-indent:999px;padding:0;cursor:pointer}
.banner .slick-dots li{font-size: 16px;color: rgba(255,255,255,.5);font-family:Arial}
.banner .slick-dots li:last-child:before{display: none;}
.banner .slick-dots li:before{content: "";width: 80px;height: 1px;background-color: rgba(255,255,255,1);position: absolute;top: 50%;left: 13px;}
.banner .slick-dots li.slick-active{color: rgba(255,255,255,1);}*/
.banner .slick-dots{position: absolute;left: 0;right: 0;bottom: 50px;text-align: center;font-size: 0;}
.banner .slick-dots li{display: inline-block;width: 33px;height: 4px;margin: 0 4px;
	background-color: #fff;cursor: pointer;
}
.banner .slick-dots li button{display: none;}
.banner .slick-dots li.slick-active{background-color: #00786d;}


.wp-sy{width:75%;max-width:1200px;margin:0 auto}

.sy-honor{margin:0 -30px 67px}

.sy-honor .item{padding:0 15px}

.sy-honor .item .pic{padding-top:142.1%;height:0;position:relative;overflow:hidden;transition:.3s;margin-bottom:14px}

.sy-honor .item .pic:hover{-webkit-transform:scale(.95);-moz-transform:scale(.95);-ms-transform:scale(.95);-o-transform:scale(.95);transform:scale(.95)}

.sy-honor .item .pic img{display:block;width:100%;height:100%;position:absolute;left:0;top:0}

.sy-honor .item .tit{font-size:16px;color:#333;font-family:Arial;text-align:center;font-weight:400;transition:.3s;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}

.sy-honor .item:hover .tit{color:#00776c}

.sy-honor .item .tit.t1{letter-spacing:-1px}

.sy-honor .slick-arrow{position:absolute;width:30px;height:50px;top:50%;margin-top:-25px;font-size:0;border:none;outline:0;z-index:8;cursor:pointer}

.sy-honor .slick-prev{left:-2%;background:url(../images/sy-hll.png) center center no-repeat;transition:.3s}

.sy-honor .slick-next{right:-2%;background:url(../images/sy-hrr.png) center center no-repeat;transition:.3s}

.sy-honor .slick-prev:hover{background:url(../images/sy-hllt.png) center center no-repeat}

.sy-honor .slick-next:hover{background:url(../images/sy-hrrt.png) center center no-repeat}

.sy-tit{margin-bottom:52px}

.sy-tit .title-j2{padding-bottom:26px}

.sy-honor .slick-dots{position:absolute;left:0;bottom:-25px;width:100%;text-align:center}

.sy-honor .slick-dots li{display:inline-block;margin:0 6px}

.sy-honor .slick-dots li button{border:0;display:block;width:20px;height:5px;background-color:#ccc;font-size:0;line-height:0;text-indent:999px;padding:0;cursor:pointer}

.sy-honor .slick-dots li.slick-active button{background-color:#00786d}

.sy-tb{padding:0 85px}

.row-a2{width:100%;height:100vh;background:left top no-repeat;background-size:cover}

.ul-list1-td{overflow:hidden}

.ul-list1-td .con{display:block;height:100vh;position:relative}

.ul-list1-td li{width:33.33%;float:left;border-right:1px solid rgba(0,120,109,.2);box-sizing:border-box}

.ul-list1-td .pic{width:72px;height:65px;display:block;margin:0 auto 29px}

.ul-list1-td .pic i{width:100%;height:100%;display:block;background:center center no-repeat;background-size:100% auto}

.ul-list1-td .txt{text-align:center;color:#00786d}

.ul-list1-td .txt h3{font-size:26px;font-weight:400;margin-bottom:1px}

.ul-list1-td .txt span{font-size:18px;font-family:Arial,Helvetica,sans-serif}

.ul-list1-td .txt p{font-size:15px;line-height:27px;width:72%;display:inline-block}

.ul-list1-td .box1{padding:68% 0 0;transition:.8s;-webkit-transition:.8s;-moz-transition:.8s;-ms-transition:.8s;-o-transition:.8s;opacity:1}

.ul-list1-td .box2{display:block;background:rgba(0,120,109,.7);position:absolute;top:0;right:0;bottom:0;left:0;opacity:0;transition:.8s;-webkit-transition:.8s;-moz-transition:.8s;-ms-transition:.8s;-o-transition:.8s;transform:scale(.5);-webkit-transform:scale(.5);-moz-transform:scale(.5);-ms-transform:scale(.5);-o-transform:scale(.5)}

.ul-list1-td .box2 .box2-t{padding:55.5% 0 0}

.ul-list1-td .box2 .pic{margin-bottom:34px}

.ul-list1-td .box2 .txt{text-align:center;color:#fff}

.ul-list1-td .box2 .txt h3{font-size:30px;line-height:27px;margin-bottom:5px}

.ul-list1-td .box2 .txt span{display:block;margin-bottom:43px;font-family:Arial,Helvetica,sans-serif;font-weight:400}

.ul-list1-td .box2 .txt p{margin-bottom:48px}

.ul-list1-td .box2 .txt a{display:block;width:151px;height:42px;border:1px solid #fff;margin:0 auto;line-height:40px;font-size:14px;color:#fff}

.ul-list1-td .box2 .txt a i{width:17px;height:7px;display:inline-block;background:center right no-repeat;padding-left:27px;transition:.8s;-webkit-transition:.8s;-moz-transition:.8s;-ms-transition:.8s;-o-transition:.8s}

.ul-list1-td .con:hover .box2{opacity:1;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1)}

.ul-list1-td .box2 .txt a:hover{background:rgba(0,120,109,.7)}

.ul-list1-td .box2 .txt a:hover i{transform:translateX(10px);-webkit-transform:translateX(10px);-moz-transform:translateX(10px);-ms-transform:translateX(10px);-o-transform:translateX(10px)}

.ul-list1-td .con:hover .box1{opacity:0}

.m-td .wp2{padding:0 83px}

.m-box1-td{overflow:hidden;margin:79px 0 0px;border-bottom:1px solid #e5e5e5;padding-bottom:67px}

.m-box1-td .tit{font-size:24px;color:#595959;font-weight:400;background:url(../images/fw-tit-icon-t.png) center left no-repeat;padding-left:20px;margin-bottom:22px}

.m-box1-td .desc{font-size:18px;line-height:36px;color:#333}

.m-box2-td{border:none;padding:0;margin-bottom:10px;padding-top: 90px;margin-top: 0;}

.m-box2-td .tit{margin-bottom:12px}

.ul-list2-td{overflow:hidden;margin:0 -15px 81px}

.ul-list2-td li{width:33.33%;float:left;padding:0 15px;box-sizing:border-box}

.ul-list2-td .con{display:block}

.ul-list2-td .num{font-size:72px;color:rgba(0,0,0,.2);margin-bottom:3px;font-family:Arial,Helvetica,sans-serif}

.ul-list2-td .pic{position:relative;height:0;padding-top:74.73%;overflow:hidden;background-color:rgba(0,0,0,.2)}

.ul-list2-td .pic img{position:absolute;top:50%;left:50%;display:block;width:100%;height:100%;transition:all .8s;-ms-transition:all .8s;-moz-transition:all .8s;-webkit-transition:all .8s;-o-transition:all .8s;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}

.ul-list2-td .txt{padding:28px 39px 45px;background:#f8f8f8;position:relative}

.ul-list2-td .txt::after{content:"";position:absolute;left:0;bottom:0;background:#00786d;width:0;height:2px;display:block;transition:.8s;-webkit-transition:.8s;-moz-transition:.8s;-ms-transition:.8s;-o-transition:.8s}

.ul-list2-td .txt .tit{font-size:18px;color:#000;margin-bottom:7px;padding-left:13px;position:relative;transition:.8s;-webkit-transition:.8s;-moz-transition:.8s;-ms-transition:.8s;-o-transition:.8s}

.ul-list2-td .txt .tit::after{content:"";position:absolute;left:0;top:5px;display:block;width:1px;height:17px;background:#000;transition:.8s;-webkit-transition:.8s;-moz-transition:.8s;-ms-transition:.8s;-o-transition:.8s}

.ul-list2-td .txt .desc{font-size:14px;color:#666;line-height:24px;height:144px;overflow:hidden}

.ul-list2-td .con:hover .txt::after{width:100%}

.ul-list2-td .con:hover .pic img{-webkit-transform:translate(-50%,-50%) scale(1.08);-moz-transform:translate(-50%,-50%) scale(1.08);-o-transform:translate(-50%,-50%) scale(1.08);-ms-transform:translate(-50%,-50%) scale(1.08);transform:translate(-50%,-50%) scale(1.08)}

.ul-list2-td .con:hover .txt .tit{color:#00786d}

.m-tab-t{margin:50px 0 69px}

.m-td1 .wp2{padding-right:58px}

.m-txt-td p{font-size:18px;color:#666;line-height:36px;background:url(../images/ln-dian.png) center left no-repeat;padding-left:15px}

.ul-tab-td{overflow:hidden;border-bottom:1px solid #e5e5e5;padding-bottom:12px;margin-bottom:107px}

.ul-tab-td li{width:29.58%;float:left}

.ul-tab-td .z1{width:40.83%}

.ul-tab-td .z1 .con{padding-left:125px;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;box-sizing:border-box}

.ul-tab-td .z2 .con{padding-left:110px;box-sizing:border-box}

.ul-tab-td .con{display:block;position:relative;padding-bottom:8px}

.ul-tab-td .con::after{content:"";width:0;display:block;height:2px;background:#00786d;position:absolute;left:0;bottom:-12px;transition:.8s;-webkit-transition:.8s;-moz-transition:.8s;-ms-transition:.8s;-o-transition:.8s}

.ul-tab-td i{background:center center no-repeat;width:61px;height:52px;display:block;background-size:100% auto;margin-bottom:39px}

.ul-tab-td h3{font-size:62px;color:#666;font-weight:400;line-height:90px}

.ul-tab-td span{font-size:24px;font-family:Arial,Helvetica,sans-serif;color:rgba(102,102,102,.5)}

.ul-tab-td .con:hover::after,.ul-tab-td .on .con::after{width:100%}

.m-td .pages{margin-bottom:78px}

.ul-list3-td{overflow:hidden;margin-top:6px;margin-bottom:60px}

.ul-list3-td li{overflow:hidden;margin-bottom:40px}

.ul-list3-td .pic{float:left;overflow:hidden;width:395px;height:231px;margin-right:42px}

.ul-list3-td .pic img{display:block;transition:all .6s;-ms-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-o-transition:all .6s}

.ul-list3-td .txt{overflow:hidden;border-bottom:1px solid #e2e2e2}

.ul-list3-td .txt .tit{font-size:22px;line-height:28px;margin:67px 0 9px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}

.ul-list3-td .txt .tit a{color:#333;transition:all .3s ease;-ms-transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-o-transition:all .3s ease}

.ul-list3-td .txt .desc{color:#666;font-size:16px;line-height:30px;height:60px;overflow:hidden;margin-bottom:32px}

.ul-list3-td .txt .date{background:url(../images/time-t.png) left center no-repeat;color:#333;font-size:14px;line-height:21px;padding-left:28px;margin-bottom:13px;text-align:right;display:block;float:right;font-family:Arial,Helvetica,sans-serif}

.ul-list3-td li:hover .pic img{-webkit-transform:scale(1.06);-moz-transform:scale(1.06);-o-transform:scale(1.06);-ms-transform:scale(1.06);transform:scale(1.06)}

.ul-list3-td li:hover .tit a{color:#00786d}

@media only screen and (max-width:1920px){

.ul-tab-td h3{font-size:3.23vw}

.ul-list2-td .num{font-size:3.75vw}

.title-j2{font-size:1.354vw}

.m-text-j2 .tit-j{font-size:1.25vw}

}

@media only screen and (max-width:1600px){

.wp{width:75%;max-width:1200px}

.header{padding:0 40px 0 100px}

/*.nav li{margin:0 20px}*/
.nav .v1{width: 100px;}
.nav li:first-child .v1{width: 70px;}

.fd-top{padding-top:20px}

.fd-nav .v1{font-size:18px;padding-bottom:12px;margin-bottom:12px}

.fd-nav .item{margin-right:60px}
.fd-logo{width: 22%;margin-top: 20px;}
.fd-nav .v2{font-size:14px;margin-bottom:10px}

.fd-copy{padding:12px 0 16px}

.row-a1{padding-top:150px}

.m-brief{margin-bottom:20px}

.m-brief .desc{margin:30px 0}

.m-provider{height:200px}

.m-provider p{line-height:200px;font-size:2.604vw}

.m-brief .pic{width:532px;height: 353px;}

.m-brief .tit{margin-top:0}

.row-a3{padding-top:94px}

.ul-list1{margin-top:20px}

.m-contact{margin-bottom:30px}

.ban{min-height:180px;height:27.396vw}

}

@media only screen and (max-width:1440px){

.wp2{width:75%;max-width:1200px}

/*.menuBtn{display:block;margin-top:25px}*/

body{padding-top:70px}

.header{height:70px;padding:0 30px}

.logo{height:70px;line-height:70px}

.logo img{height:28px}

.nav{margin-top:10px}

.hdr .more{margin-top:26px}

#fp-nav.right{left:10px!important}

.fd-nav .item{margin-right:55px}

.fd-logo{margin-top:30px;width:23%}

.fd-nav .v1{font-size:16px;margin-bottom:8px;padding-bottom:8px}

#fp-nav ul li{margin-bottom:10px!important;height:23px!important}

#fp-nav ul li a span,#fp-nav ul li a.active span,#fp-nav ul li:hover a.active span,.fp-slidesNav ul li a.active span,.fp-slidesNav ul li:hover a.active span{font-size:16px!important}

.fd-nav .v2{margin-bottom:5px}

#fp-nav ul li .m-brief .tit h3{margin-top:-26px;padding-bottom:20px}

.m-brief .txt{padding-right:150px}

.m-brief .desc{line-height:1.8}

.m-brief .pic{width:400px;height: 265px;}

.m-brief .pic::after{top:-42px;left:-44px;width:38px;height:36px}

.m-brief .pic img.on{top:-20px;left:-24px}

.m-brief .more{width:132px;height:40px;line-height:40px;font-size:16px}

.m-brief .desc{font-size:14px}

.m-provider{height:160px}

.m-provider p{line-height:160px}

.m-tit h3{font-size:20px}

.m-tit em{font-size:14px}

.ul-list1 li::after{height:80px;top:0}

.ul-list1 .pic{width:50px;height:50px;margin-bottom:5px}

.ul-list1 .tit{font-size:16px;line-height:1.2}

.ul-list1 p{font-size:12px}

.mapBox1{height:320px}

.mapBox1 .map-logo{font-size:14px}

.ul-list li a{padding:0 10px}

.ul-platform li a{padding:0 40px;line-height:50px;font-size:18px}

.ul-product{padding:35px 25px 25px;margin-bottom:40px}

.ul-product li a{font-size:16px;line-height:40px;padding:0 35px}

.m-txt .tit{font-size:24px;line-height:1.5;padding-bottom:30px;margin-bottom:20px}

.m-txt .pic{padding-bottom:40px;margin-bottom:30px}

.m-info .tit2{font-size:20px;line-height:1.5;margin-bottom:10px;padding-left:15px}

.m-info{margin-bottom:60px;font-size:14px}

.ul-platform2 li a{padding:0 20px}

.m-joinUs{padding:10px 84px 0;margin-bottom:40px}

.ul-helmet li{height:60px;line-height:60px;font-size:16px}

.m-joinUs .info{padding:20px 25px 35px}

.m-joinUs .info .tit{font-size:18px;margin-bottom:15px}

.m-joinUs .hd{height:55px;line-height:54px}

.ul-desc li{font-size:14px}

.ul-desc .p1{width:11%}

.ul-desc .p2{width:22%}

.ul-desc .p3{width:42%}

.ul-desc{margin-bottom:10px}

.m-joinUs .details .require{margin-bottom:20px;font-size:14px;line-height:28px}

.m-joinUs .upward{line-height:35px;width:200px}

.m-joinUs .details .claim{line-height:2;margin-bottom:15px}

.ul-list1-td .box1{padding:60% 0 0}

.ul-list1-td .pic{width:62px;height:55px;margin-bottom:10px}

.ul-list1-td .txt h3{font-size:20px}

.ul-list1-td .txt span{font-size:16px}

.ul-list1-td .box2 .box2-t{padding:50% 0 0}

.ul-list1-td .box2 .pic{width:62px;height:55px;margin-bottom:10px}

.ul-list1-td .box2 .txt h3{font-size:22px;line-height:1.5}

.ul-list1-td .box2 .txt span{margin-bottom:10px}

.ul-list1-td .box2 .txt p{line-height:1.5;margin-bottom:20px}

.m-tab-t{margin:20px 0}

.ul-tab-td i{width:50px;height:41px;margin:0 auto 20px}

.ul-tab-td h3{font-size:24px;line-height:1.5em}

.ul-tab-td span{font-size:18px}

.ul-tab-td .con{text-align:center}

.ul-tab-td .z1 .con,.ul-tab-td .z2 .con{padding-left:0}

.ul-tab-td{margin-bottom:20px}

.m-txt-td p{font-size:16px;line-height:1.5}

.m-box1-td{margin:0 0 10px;padding-bottom:10px}

.m-box1-td .tit{font-size:18px;margin-bottom:5px}

.m-box1-td .desc{font-size:16px;line-height:1.5}

.m-box2-td{margin-top:10px;margin-bottom:0;padding-bottom:0}

.ul-list2-td .num{font-size:24px}

.ul-list2-td{margin:0 0 30px}

.ul-list2-td li{padding:0 5px}

.ul-list2-td .txt{padding:20px}

.ul-list2-td .txt .tit{font-size:16px}

.ul-list2-td .txt .desc{line-height:1.5;height:9em}

.ul-list2-td .txt .tit::after{top:3px}

.ul-list3-td .pic{margin-right:20px;height:auto;width:241px}

.ul-list3-td .txt .tit{font-size:18px;margin:9px 0}

.ul-list3-td .txt .desc{line-height:1.5;height:3em;margin-bottom:20px}

.ul-list3-td .txt .date{margin-bottom:5px}

.ul-list3-td li{margin-bottom:30px}

.m-td .pages,.ul-list3-td{margin-bottom:20px}

.sy-honor .slick-prev{left:-2%}

.sy-honor .slick-next{right:-2%}

/*.banner .slick-dots{width:561px;height:55px;line-height:55px}*/

.banner .slick-arrow{bottom:18px}

.sy-tit .title-j2{font-size:20px;padding-bottom:13px}

.sy-tit{margin-bottom:32px}

.sy-honor{margin:0 -30px 50px}

.wp-sy{margin:0 auto;overflow:hidden}

.m-text-j{padding:35px 0 40px;margin-bottom:25px}

.title-j{margin-top:15px}

.title-j2{font-size:18px;line-height:24px;padding-bottom:20px}

.m-text-j .desc1,.m-text-j .desc2{font-size:16px;line-height:22px}

.m-text-j .desc1{margin-bottom:30px}

.m-text-j .desc2{margin-top:25px}

.m-text-j2{margin-bottom:60px}

.m-text-j2 .tit-j{font-size:18px;line-height:50px}

.m-text-j2 .info{margin-bottom:45px}

.m-text-j2 .pic img{margin:0 auto 50px}

.m-text-j2 .txt{padding-bottom:30px;margin-bottom:30px}

}
@media only screen and (max-width:1366px){
	/*.ul-platform li a{font-size: 18px;padding: 0 40px;}*/
	.fd-nav .item{margin-right: 40px;}
	.row-a1{padding-top: 120px;}
	.m-brief .desc{margin: 15px 0;line-height: 1.5;}
	.m-brief .tit h3{font-size: 2vw;padding-bottom: 20px;}
	.m-brief .tit h3::after{height: 3px;}
	.m-provider{height: 140px;}
	.m-provider p{font-size: 2vw;}
}

@media only screen and (max-width:1199px){

.wp,.wp2{width:auto;padding:0 10px}

.menuBtn{display: block;background-image:url(../images/gengduo.png)}

.menuBtn.open{background-image:url(../images/closetop.png)}

.nav{position:fixed;top:70px;left:0;width:100%;bottom:0;background-color:rgba(0,0,0,.7);margin-top:0;padding:10px 0;display:none}

.nav ul{float:none}

.nav li{display:block;margin:0;text-align:center}

.nav .v1{color:rgba(255,255,255,.8);line-height:2em;padding:0;width: auto;}
.nav li:first-child .v1{width: auto;}

.hdr .more{display:none}

.nav dl{position:static;width:100%;left:0;-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);background-color:transparent;border-top:none;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none}

.nav dd .v2{color:rgba(255,255,255,.8)}

.nav dd .v2.ok,.nav li.on .v1,.nav li:hover .v1{color:#34b8a1}

.fd-top{padding:30px 0}

.fd-nav{display:none}

.fd-logo{float:none;margin:0 auto;width:20%}

.fd-copy{padding:23px 0}

.row-a1{padding:70px 0 30px}

.m-brief .tit strong{font-size:26px}

.m-brief .tit h3{padding-bottom:14px;font-size:25px;margin-top:-16px}

.m-brief .tit h3::after{height:3px}

.m-brief .desc{margin:20px 0}

.row-a3{padding:30px 0}

.ul-list1 li{padding:0 20px}

.mapBox1{height:240px}

.g-top{height:auto;margin-top:0;padding:14px 20px}

.cur{margin-top:0;line-height:34px}

.ul-list{margin-top:0}

.ul-list li a{padding:0 10px}

.ul-list li{height:34px;line-height:34px}

.m-kernel{padding:20px 0 0}

.ul-platform li a{padding:0 40px;line-height:40px;font-size:18px}

.ul-product{padding:35px 15px 25px;margin-bottom:30px}

.ul-product li a{padding:0 30px;font-size:14px}

.m-txt .tit{font-size:20px;padding-bottom:30px}

.m-txt .pic{padding-bottom:30px;margin-bottom:20px}

.ul-platform2 li{width:33.33%}

.m-joinUs{padding:10px 0 0;margin-bottom:30px}

.pages-yc{margin-top:60px}

.row-a2{height:auto}

.ul-list1-td .con{height:auto;padding:250px 0}

.ul-list1-td .box2 .box2-t{padding-top:45%}

.ul-list1-td .box1{padding:0;opacity:0}

.ul-list1-td .pic{width:52px;height:45px;margin-bottom:0}

.ul-list1-td .box2 .pic{width:52px;height:45px;margin-bottom:10px}

.ul-list1-td .txt h3{font-size:18px}

.ul-list1-td .txt span{font-size:14px}

.ul-list1-td .box2 .txt h3{font-size:20px;margin-bottom:0}

.ul-list1-td .box2 .txt span{margin-bottom:0}

.ul-list1-td .box2 .txt p{font-size:14px;width:auto;padding:0 10px}

.ul-list1-td .box2 .txt a{width:120px;height:36px;line-height:36px}

.ul-tab-td i{width:40px;height:32px;margin-bottom:10px}

.ul-tab-td h3{font-size:18px}

.ul-tab-td span{font-size:16px}

.ul-tab-td .con{padding-bottom:0}

.m-td1 .wp2{padding:0}

.m-td .wp2{padding:0 10px}

.ul-list3-td .pic{width:282px}

.ul-list3-td .txt .tit{margin-top:30px}

.ul-list3-td .txt .desc{margin-bottom:20px}

.ul-list1-td .box2{opacity:1;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1)}

.banner .pic{height:550px}

.sy-honor .item .tit{font-size:14px}
.banner .slick-next {right: 13px;}
.banner .slick-prev {right: 47px;}
/*.banner .slick-dots{width:375px;height:45px;line-height:45px}*/

.banner .slick-arrow{bottom:14px}
.banner .slick-dots li{font-size:14px}
/*.banner .slick-dots li {margin: 0 23px;}*/
/*.banner .slick-dots li:before {width: 37px;}*/
.sy-tit .title-j2{font-size:18px;padding-bottom:8px}

.sy-tit{margin-bottom:23px}

.sy-tb{padding:0 20px}

.m-text-j{padding:30px 0}

.title-j{padding:0 20px;margin-top:10px}

.title-j2{padding-bottom:15px}

.m-text-j .txt{padding:0 20px}

.m-text-j .desc1,.m-text-j .desc2{line-height:1.5}

.m-text-j .desc2 p{margin-bottom:10px}

.m-text-j2{padding:0 10px;margin-bottom:50px}

.m-text-j2 .info{margin-bottom:30px}

.m-text-j2 .pic img{margin:0 auto 30px}

.m-text-j2 .txt{line-height:1.5}

}

@media only screen and (max-width:959px){

.fd-copy .copy{text-align:center}

.fd-copy .fdpass{float:none;text-align:center;margin:0 0 10px}

.fd-logo{width:25%}

.row-a1{padding:48px 0 20px}

.m-brief .pic{width:350px}

.m-brief .pic img.on{top:-10px;left:-14px}

.m-brief .pic::after{top:-25px;left:-30px;width:22px;height:24px}

.m-brief .txt{padding-right:50px}

.m-brief .tit strong{font-size:22px}

.m-brief .tit h3{font-size:20px;padding-bottom:10px}

.m-brief .desc{margin:10px 0;line-height:1.6}

.m-brief .more{width:110px;height:34px;line-height:34px;font-size:14px}

.m-brief .more span{padding-right:12px;background-size:7px auto}

.m-provider p{font-size:24px}

.row-a3{padding:20px 0}

.m-tit h3{font-size:16px}

.m-tit em{font-size:12px}

.ul-list1 .pic{width:36px;height:36px}

.g-top{padding:14px 10px}

.ul-product{padding:25px 10px 15px;margin-bottom:20px}

.ul-product li{padding:0 5px}

.ul-product li a{padding:0 15px}

.m-info .tit2{font-size:18px}

.m-info{font-size:14px;line-height:1.5;margin-bottom:40px}

.pages-yc{margin-top:45px}

.m-box1-td .tit{font-size:16px}

.m-box1-td .desc{font-size:14px}

.ul-list2-td .txt .tit{font-size:15px}

.ul-list2-td .txt .desc{font-size:13px}

.ul-list2-td .num{font-size:20px}

.ul-list3-td .pic{float:none;margin:0 auto;width:auto}

.ul-list3-td .pic img{margin:0 auto}

.ul-list3-td .txt .tit{font-size:16px;margin:10px 0 0}

.ul-list3-td .txt .desc{height:auto;font-size:14px;margin-bottom:10px}

.ul-list3-td{margin-bottom:0}

.ul-tab-td{margin-bottom:10px}

.ul-tab-td i{margin-bottom:5px}

.ul-tab-td h3{font-size:16px}

.m-txt-td p,.ul-tab-td span{font-size:14px}

.banner .pic{height:450px}

.sy-honor .item{padding:0 15px}

.sy-honor{margin:0 -15px 50px}

.sy-tb,.title-j{padding:0 10px}

.m-text-j{padding:30px 0 20px;margin-bottom:20px}

.m-text-j .txt{padding:0 10px}

.m-text-j .desc1,.m-text-j .desc2{font-size:14px}

.m-text-j .desc1{margin-bottom:20px}

.m-text-j .desc2{margin-top:20px}

.m-text-j2{margin-bottom:30px}

.m-text-j2 .tit-j{line-height:35px}

.m-text-j2 .info{height:30px;line-height:30px}

.m-text-j2 .name{margin-right:15px}

.m-text-j2 .txt{padding-bottom:20px;margin-bottom:20px}

.m-text-j2 .next,.m-text-j2 .prev{line-height:22px}

}

@media only screen and (max-width:767px){

body{padding-top:50px}

.header{height:50px;padding:0 10px}

.logo{height:50px;line-height:50px}

.logo img{height:20px}

.menuBtn{margin-top:15px}

.nav{top:50px}

.fd-logo{width:140px}

.fd-copy,.fd-top{padding:20px 0}

.m-brief .txt{padding-right:0}

.m-provider{height:100px}

.m-provider p{line-height:100px;font-size:18px}

.ul-list1 li{width:50%;padding:0 5px}

.ul-list1 li::after{width:0}

.m-brief .pic{float:none;width:auto;margin:0 0 10px 30px;padding-top: 71%;height: 0;}

.ul-list1 p{word-break:break-all}

.ul-list1 .tit{font-size:14px}

.m-contact{margin-bottom:20px}

.row-a1{padding:40px 0 10px}

.m-brief .tit strong{font-size:18px}

.m-brief .tit h3{font-size:18px;margin-top:-10px}

.m-brief{margin-bottom:10px}

.cur,.ul-list{float:none}

.cur{line-height:1.2;margin-bottom:10px}

.cur a,.cur span{font-size:12px}

.g-top{padding:10px 0}

.ul-list li{display:block;border-radius:0;height:auto;margin-right:0;text-align:center}

.ul-list li a{padding:0}

.pages li{}
.pages1 .pages-home, .pages1 .pages-last{display: none;}
.pages .pages-next,.pages .pages-prev,.pages li.on{display:inline-block}

.ul-platform li a{padding:0 5px;line-height:35px;font-size:14px}

.ul-product{padding:20px 10px 10px;margin-bottom:15px}

.m-txt .tit{font-size:16px;padding-bottom:20px;margin-bottom:10px;background-size:15px}

.m-txt .pic{padding-bottom:20px;margin-bottom:10px}

.m-info .tit2{font-size:16px;margin-bottom:5px;padding-left:10px}

.m-info{margin-bottom:20px}

.ul-product li{width:50%}

.m-kernel{padding:10px 0 0}

.ul-platform li{width:50%}

.ul-product2 li{width:100%}

.ul-platform2{margin:0 -5px}

.ul-platform2 li{width:50%;margin-bottom:10px;padding:0 5px}

.ul-platform2 li a{margin-right:0}

.ul-platform .on a,.ul-platform li:hover a{background-image:inherit;background-color:#00786d;color:#fff}

.ul-desc li{float:none}

.ul-desc .p1,.ul-desc .p2,.ul-desc .p3{width:auto}

.m-joinUs .hd,.ul-helmet li{height:45px;line-height:45px}

.ul-helmet li .y1:after{top:4px;width:2px;height:16px}

.m-joinUs .info{padding:15px 10px 20px}

.m-joinUs .info .tit{font-size:16px;margin-bottom:5px}

.m-joinUs .details .require{margin-bottom:10px;line-height:1.5}

.m-joinUs .details .claim{margin-bottom:10px;font-size:14px}

.m-joinUs .details .require,.ul-desc li{font-size:12px}

.m-joinUs .upward{line-height:30px;width:160px}

.m-joinUs .upward .icon{background-size:12px}

.pages-yc{margin-top:30px}

.ul-list1-td li{width:auto;float:none}

.ul-list1-td .box2 .box2-t{padding-top:3%}

.ul-list1-td .con{padding:120px 0 60px}

.ul-list2-td li{width:50%;margin-bottom:20px}

.ul-list2-td{margin:0}

.ul-list2-td .txt{padding:10px}

.ul-list3-td .txt .date{display:none}

.ul-list3-td li{margin-bottom:20px}

.banner .pic{height:350px}

.sy-honor .slick-arrow{zoom:.7}

.sy-honor .item{padding:0 10px}

.sy-honor{margin:0 -10px 43px}


/*.banner .slick-dots{width:285px;height:40px;line-height:40px}*/

.sy-tit .title-j2{font-size:16px;padding-bottom:3px}
/*.banner .slick-dots li {margin: 0 24px;}*/
.sy-tit{margin-bottom:18px}

.m-text-j{padding:20px 0 15px}

.title-j2{padding-bottom:10px}

.m-text-j .desc1{margin-bottom:15px}

.m-text-j .desc2{margin-top:15px}

.m-text-j2 .tit-j{line-height:25px}

.m-text-j2 .info{height:25px;font-size:12px;line-height:25px;margin-bottom:20px}

.m-text-j2 .pic img{margin:0 auto 20px}

.m-text-j2 .txt{font-size:12px}

.m-text-j2 .next,.m-text-j2 .prev{font-size:12px;line-height:20px}
/*.ul-list1-td .box2 .txt a{display: none;}*/
.ul-list1-td .box1{display: none;}
.ul-list1-td .con{padding: 0;}
.ul-list1-td .box2{position: static;padding: 15px 0;}
.ul-list1-td .box2 .txt h3{font-size: 18px;}
.ul-list1-td li{}
.ul-list1-td .box2 .txt p span{font-size: 14px !important;}

}

@media only screen and (max-width:479px){

.ul-product li{float:none;padding:0;width:auto}

.ul-helmet li{font-size:14px}

.ul-helmet .a2{width:44.5%}

.ul-helmet .a3{width:28%}

.ul-helmet li .y1:after{top:3.5px;left:-7px;width:1px;height:12px}

.m-joinUs .hd{font-size:12px}

.m-joinUs .hd .s2{width:45.6%}

.m-joinUs .hd .s3{width:28%}

.m-joinUs .info .tit{font-size:14px;margin-bottom:2px}

.m-joinUs .info{padding:10px 10px 15px}

.ul-desc{margin-bottom:5px}

.m-joinUs .details .require:nth-child(2){margin-bottom:15px}

.pages-yc{margin-top:15px}

.ul-platform2{margin:0}

.ul-platform2 li{width:100%;margin-bottom:10px;padding:0}

.ul-list2-td li{width:auto;float:none;padding:0}

.ul-list2-td .txt .desc{height:auto}

.banner .pic{height:250px}

.sy-honor .item .pic{margin-bottom:6px}

.sy-honor .item .tit{font-size:12px}

/*.banner .slick-dots{width:100%;height:34px;line-height:34px;background-color:rgba(0,120,109,.7)}*/

.banner .slick-arrow{bottom:10px}
.banner .slick-dots{bottom: 10px;}

}